<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />
	<Red ImeId="Sifra_Div" Naslov="Tro{ok" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN"/>
	<Red ImeId="Kto_anal" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="PINK"/>
        <Red ImeId="ImeAnal" Naslov="Naziv" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LSALMON"/>
        <Red ImeId="Datum_Nal" Naslov="Datum_na nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" BOja="LGOLDENROD"/>
	<Red ImeId="Sifra_Oe" Naslov="[ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="BLUE"/>
        <Red ImeId="ImeOrg" Naslov="Oe" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="GRAY"/>
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBLUE"/>
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN"/>
        <Red ImeId="Sifra_Nal" Naslov="[ifra_nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LCORAL"/>
</NewDataSet>
